services:
  google_place_autocomplete.geocodes:
    class: Drupal\google_place_autocomplete\Services\GeocoderConsumerService
    arguments: ['@http_client', '@language_manager']
    tags:
      - { name: geo_service }
